@charset "UTF-8";
/* CSS Document */

/* -------------------------- */
/* div styles */
/* -------------------------- */


body {
	background-color: #CCCCCC;
	background-image: url(images_new/gradient.jpg);
	background-repeat: repeat-x;
}

#wrap1 {
	width: 960px;
	margin: auto;
	top: 0px;
}

#wrap2 {
	margin: auto;
	width: 960px;
	top: 0px;
	background-image: url(images_new/content.jpg);
	background-repeat: repeat-y;
	height: auto;
	padding-top: 10px;
}

#wrap3 {
	width: 960px;
	margin: auto;
	top: 0px;
}

table {
	font-family: "minion-pro",sans-serif;
		font-size: 12px;
	color: #000000;
	text-align: left;
	}

.table_small {
width:330px;
float:right;
padding-left:20px;
height:100px;
}

.tr {height:20px;
vertical-align:middle;}

.td {vertical-align:top;
width:135px;
}

.head {font-family: "myriad-pro",sans-serif;
font-size:12px;
font-weight:700;
	color:#006666;
	text-decoration:none;
	padding-left:5px;}

#head {
	width: 960px;
	height: 146px;
	background-image: url(images_new/header.jpg);
	background-repeat: no-repeat;
}

#subhead {
font-family: "myriad-pro",sans-serif;
font-size: 14px;
	font-weight: 700;
	color: #000000;
	background-image: url(images_new/subhead.jpg);
	background-repeat: no-repeat;
	text-align: right;
	height: 24px;
	width: 910px;
	padding-right: 50px;
	padding-top: 10px;
}

.header1 {
	width: 150px;
}

.subhead1 {
	font-family: "minion-pro",sans-serif;
		color: #FFFFFF;
}


#content {
	margin: auto;
	width: 960px;
	top: 0px;
	background-image: url(images_new/content.jpg);
	background-repeat: repeat-y;
	}


#text {
	width: 600px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	top: 0px;
	float: left;
	margin-left: 35px;
	z-index: 10000;
}

#sidebar {
	width: 180px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	position: relative;
	float: right;
	margin-right: 35px;
}

.sidebar-ad_top {
	width: 165px;
	z-index: 1000;
	padding: 0px;
	height: 131px;
}

#googlebox {
	width: 165px;
	padding: 0px;
	}

.sidebar-ad_bottom {
	width: 165px;
	z-index: 1000;
	padding: 0px;
	height: 200px;
	margin-left: 5px;
}


#bottom {
	background-image: url(images_new/bottom_2.jpg);
	background-repeat: no-repeat;
	height: 50px;
	margin: auto;
	width: 960px;
	padding-top: 2px;
	padding-bottom: 2px;
}


#foot {
	font-family: "myriad-pro",sans-serif;
	font-size: 14px;
	font-weight:700;
	color: #FFFFFF;
	clear: both;
	text-align: center;
	height: 25px;
	width: 900px;
	padding-top: 10px;
	font-weight: normal;
	background-color: #006666;
	margin-right: 30px;
	margin-left: 30px;
}


.image_right {
	float: right;
	margin-left: 5px;
}


.image_logo {
	float: right;
	margin-left: 10px;
	margin-bottom:5px;
	width:150px;
	height:194px;
	border:#000000 solid 1px;
}


.image_left {
	float: left;
	margin-right: 5px;
}

.photo_right {
	float: right;
	width: 250px;
	margin-left: 15px;
	vertical-align: middle;
	text-align: left;
	z-index: 1000;
	padding: 0px;
	height: 170px;
}

.photo_right_small {
	float: right;
	width: 136px;
	margin-left: 15px;
	margin-bottom:2px;
	z-index: 1000;
	vertical-align:text-top;
	padding: 0px;
	height: 175px;
}

.photo_right_stacked {
	width: 136px;
	margin-left: 0px;
	margin-bottom:2px;
	z-index: 1000;
	vertical-align:text-top;
	padding-bottom: 10px;
	height: 175px;
}

#photo_right_multiple {
	float: right;
	width: 145px;
	margin-left: 20px;
	margin-bottom:2px;
	z-index: 1000;
	vertical-align:text-top;
	height: auto;
	padding-left: 7px;
}



.photo_right_large {
	float: right;
	width: 350px;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 300px;
}

.photo_right_tall {
	float: right;
	width: 250px;
	margin-left: 15px;
	vertical-align: top;
	z-index: 10000;
	padding: 0px;
	height: 335px;
}

#photo_right_tall {
	float: right;
	width: 250px;
	margin-left: 15px;
	vertical-align: top;
	z-index: 10000;
	padding: 0px;
	height: 325px;
}
.photo_right_poster {
	float: right;
	width: 250px;
	margin-left: 15px;
	margin-bottom:10px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 350px;
}


.photo_right_largeshort {
	float: right;
	width: 250px;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 220px;
}

.photo_right_180pxhigh {
	float: right;
	width: 250px;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 180px;
}

.photo_right_192 {
	float: right;
	width: 192px;
	margin-left: 15px;
	vertical-align: top;
	z-index: 1000;
	padding: 0px;
	height: 174px;
}


.photo_right_longcap {
	float: right;
	width: 250px;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height:240px;
}

.photo_right_extralongcap {
	float: right;
	width: 250px;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height:280px;
}


.photo_wide {
	float: right;
	width: 300px;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 160px;
	margin-bottom:5px;
}

.chart {
	float: right;
	width: auto;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 305px;
}

.chart_large {
	margin: auto;
	width: 500px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: auto;
}


#table_right {
	float: right;
	width: 360;
	margin-left: 12px;
	padding: 0px;
	height: 300px;
}


.photo_right_sally {
	float: right;
	width: 136px;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 195px;
}


.photo_left {
	float: left;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 5px;
	vertical-align: middle;
	height: 170px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#callout_right {
	float: right;
	width: auto;
	margin-left: 10px;
	vertical-align: top;
	border: 2px solid #006666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#callout_ctr {
	float: none;
	width: 525px;
	margin-left: 25px;
	vertical-align: top;
	border: 2px solid #006666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
	margin-right: 5px;
}


#flash {
	height: 35px;
	width: 400px;
	z-index: 1000;
	float: left;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-top: 7px;
}

#top_ad {
	width:  500px;
	height: 200px;
	margin: auto;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#bottom_ad {
	width:  600px;
	height: 200px;
	margin: auto;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#buttons {
	width:  600px;
	height: 120px;
	margin: auto;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}



.bullet a:link {
	color: #066 !important;
	text-transform: none !important;
	text-decoration: none !important;
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
}


.bullet a:visited {
	font-family: "minion-pro",sans-serif;
		font-size: 14px;
	font-weight: normal;
	color: #066;
}


.bullet a:hover {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #099;
}

.bullet_number a:link {
	color: #066 !important;
	text-transform: none !important;
	text-decoration: none !important;
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
}


.bullet_number a:visited {
	font-family: "minion-pro",sans-serif;
		font-size: 14px;
	font-weight: normal;
	color: #066;
}


.bullet_number a:hover {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #099;
}



.bullet {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
}

.bullet2 {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 0px;
	list-style-type: circle;
	text-indent: 0px;
}

.bullet_number {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
	list-style-type: decimal;
}

.bullet2_number {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 0px;
	list-style-type: decimal;
	text-indent: 0px;
}


.bullet_smrmn {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
	list-style-type: lower-roman;
}


.bullet_letter {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
	list-style-type: upper-alpha;
}

.bullet_letter_BOLD {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 700;
color: #000000;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
	list-style-type: upper-alpha;
}




h1 {
font-family: "myriad-pro",sans-serif;
font-size: 24px;
	font-weight: 700;
color: #006666;
	text-align: left;
}

.h1_center {
font-family: "myriad-pro",sans-serif;
font-size: 24px;
	font-weight: 700;
color: #006666;
	text-align: center;
}

h2 {
font-family: "myriad-pro",sans-serif;
font-size: 18px;
	font-weight: 400;
	color: #000000;
	text-align: left;
}

.h2_center {
font-family: "myriad-pro",sans-serif;
font-size: 18px;
	font-weight: 400;
	color: #333333;
	text-align: center;
}


h3 {
font-family: "myriad-pro",sans-serif;
font-size: 16px;
	font-weight: 700;
color: #003333;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
}

.h3_Georgia {
font-family: "myriad-pro",sans-serif;
font-size: 16px;
	font-weight: 700;
color: #003333;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
}


.h3_center {
font-family: "myriad-pro",sans-serif;
font-size: 16px;
	font-weight: 700;
color: #003333;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
	line-height:1.5em;
}


h3 a:link {
font-family: "myriad-pro",sans-serif;
font-size: 16px;
	font-weight: 700;
color: #006666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	text-decoration:none;
}

h3 a:visited {
font-family:"myriad-pro",sans-serif;	
font-size: 16px;
	font-weight: 700;
color: #009999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	text-decoration:none;
}

h3 a:hover {
font-family: "myriad-pro",sans-serif;
font-size: 16px;
	font-weight: 700;
color: #006666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	text-decoration:underline;
}

.h3_Georgia a:link {
font-family: "myriad-pro",sans-serif;
font-size: 16px;
	font-weight: 700;
color: #006666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	text-decoration:none;
}

.h3_Georgia a:visited {
font-family: "myriad-pro",sans-serif;
font-size: 16px;
	font-weight: 700;
color: #009999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	text-decoration:none;
}

.h3_Georgia a:hover {
font-family: "myriad-pro",sans-serif;
font-size: 16px;
	font-weight: 700;
color: #006666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	text-decoration:underline;
}




h4 {
font-family: "myriad-pro",sans-serif;
font-size: 14px;
	font-style: normal;
	color: #006666;
	text-align: center;
}

h5 {
font-family: "myriad-pro",sans-serif;
font-size: 14px;
	font-style: normal;
	font-weight:normal;
	color: #003333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}


p {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height: 20px;
	font-style: normal;
	padding: 0px;
	}
	
p a:hover {
	color: #006666;
	text-decoration: underline;
}
p a:link {
	color: #006666;
	text-decoration: underline;
}
p a:visited {
	color: #009999;
	text-decoration: underline;
}
	
	
.p_table{
	font-family: "myriad-pro",sans-serif;
font-size:10px;
font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.p_tablesmall{
	font-family:"minion-pro",sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight: normal;
line-height: normal;
}


.p_pdf {
font-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

.p_pdf a:hover {
font-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #006666;
	text-decoration: none;
	text-align: left;
}
.p_pdf a:link {
font-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #006666;
	text-decoration: none;
	text-align: left;
}
.p_pdf a:visited {
font-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #009999;
	text-decoration: none;
	text-align: left;
}


.p_sans {
font-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
}


.p_sans_centered {
font-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
}


.p_sans_centered a:hover {
font-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #006666;
	text-decoration: none;
	text-align: center;
}
.p_sans_centered a:link {
font-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #006666;
	text-decoration: none;
	text-align: center;
}
.p_sans_centered a:visited {
font-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #009999;
	text-decoration: none;
	text-align: center;
}







.p_sans a:hover {
ont-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #006666;
	text-decoration: none;
	text-align: left;
}
.p_sans a:link {
font-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #006666;
	text-decoration: none;
	text-align: left;
}
.p_sans a:visited {
font-family: "myriad-pro",sans-serif;	font-size: 14px;
	font-weight: normal;
	color: #009999;
	text-decoration: none;
	text-align: left;
}


.p_center {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
}

.p_center a:link {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #006666;
	text-decoration: none;
	text-align: center;
}


.p_center a:hover {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #006666;
	text-decoration: none;
	text-align: center;
}

.p_center a:visited {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #009999;
	text-decoration: none;
	text-align: center;
}


.p_bottom {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	padding-bottom: 5px;
}


.p_indent {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	padding-left: 15px;
	padding-right: 15px;	
}

.p_indent2 {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-indent: 37px;
	padding-left: 15px;
	padding-right: 15px;
}


.print {
	font-family: "minion-pro",sans-serif;
	font-size: 14px;
	font-weight: normal;
color: #006666;
	text-decoration: none;
	text-align: right;
	z-index: 1000;
}

.photo {
font-family: "myriad-pro",sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #000000;
	text-align: left;
	line-height: 13px;
	margin: 0px;
	padding-top:0px;
	padding-right: 5px;
}

.photo_center {
font-family: "myriad-pro",sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #000000;
	text-align: center;
	line-height: 12px;
	padding: 0px;
	margin: 0px;
	}
	
	.photo_multi {
font-family: "myriad-pro",sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #000000;
	text-align: left;
	padding-bottom: 5px;
	padding-left: 20px;
	}
	
.p_smallcap{
	font-style: normal;
	font-variant: small-caps;
}
	
.crumbs a:link, .crumbs a:visited {
	font-family: "myriad-pro",sans-serif;
	font-weight:700;
	font-size: 10px;
	color: #006666;
	}

.crumbs a:hover {
font-family: "myriad-pro",sans-serif;
	font-weight:700;
	font-size: 10px;
	color: #009999;
	text-decoration: underline;
	}

/* -------------------------- */
/* Sidebar Styles  */
/* -------------------------- */

.side a:link, .side a:visited {
font-family: "myriad-pro",sans-serif;
	font-weight:700;
	font-size: 14px;
	color: #006666;
	text-align: left;
	
	
}

.side a:hover {
font-family: "myriad-pro",sans-serif;
	font-weight:700;
	font-size: 14px;
	color: #009999;
	text-align: left;
	text-decoration: none;
	
}
.side_announce {
	font-family: font-family: "myriad-pro",sans-serif;
	font-size: 12px;
	font-weight:700;
	color: #006666;
	text-align: left;
	text-decoration: none;
	text-indent: 10px;
		}

.side_announce a:link, .side_announce a:visited {
font-family: "myriad-pro",sans-serif;
		font-weight:700;
font-size: 12px;
	color: #006666;
	text-align: left;
	text-decoration: none;
	}

.side_announce a:hover {
font-family: "myriad-pro",sans-serif;
	font-size: 12px;
	color: #003333;
	text-align: left;
	text-decoration: none;
	}


.side_indent {
font-family: "myriad-pro",sans-serif;
	font-size: 12px;
	color: #006666;
	text-align: left;
		}

.side_indent a:link, .side_indent a:visited {
font-family: "myriad-pro",sans-serif;
	font-size: 12px;
	color: #006666;
	text-align: left;
	text-decoration:none;
	font-style: normal;
	}

.side_indent a:hover {
font-family: "myriad-pro",sans-serif;
	font-size: 12px;
	color: #009999;
	text-align: left;
	text-decoration: none;
	font-style: normal;
	}

.side_large {
font-family: "myriad-pro",sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
color: #006666;
}

.large_number {
font-family: "myriad-pro",sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	color: #000000;
	list-style-type: decimal;
	padding-top:30px;
	padding-bottom:30px;
	line-height:1.75em;
	list-style-position: outside;
}


.large_number a:link, .side_large a:visited {
font-family: "myriad-pro",sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
color: #006666;
	text-decoration: none;
}

.large_number a:hover {
font-family: "myriad-pro",sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
color: #009999;
	text-decoration: none;
}

.side_large a:link, .side_large a:visited {
font-family: "myriad-pro",sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
color: #006666;
	text-decoration: none;
}

.side_large a:hover {
font-family: "myriad-pro",sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
color: #009999;
	text-decoration: none;
}

.sitemap a:link, .sitemap a:visited {
font-family: "myriad-pro",sans-serif;
	font-size: 14px;
	color: #006666;
	text-align: left;
	font-style: normal;
	line-height: 1.5em;
	padding-top:5px;
	padding-bottom:5px;
	}

.sitemap a:hover {
font-family: "myriad-pro",sans-serif;
	font-size: 14px;
	color: #009999;
	text-align: left;
	text-decoration: underline;
	font-style: normal;
	line-height:1.5em;
	padding-top:5px;
    padding-bottom:5px;
	}
	
	
  
  
